FrozenZero
frozenzero
2017-12-05 13:00

spring2最多支持到oracle的版本是多少?

  • spring
  • oracle

spring2最多支持到oracle的版本是多少?
我的意思是spring那个版本开始才支持oracle11g的?因为使用的是spring自带的
连接oracle的驱动。目前用的版本如下:org.sp;ringframework.jdbc.version="2.5.6.SEC01 ";
你们懂的,老古董的代码了。。。哎。。

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答

为你推荐

换一换